﻿* html .classname{}
* html ol{margin:0 0 0 .5em}
* html .DropDownList .button_ewms{display:none}
* html .DropDownList select{position:static;filter:alpha(opacity=1)}
* html .w_150,* html .w_210,* html .w_130{display:inline;zoom:1}
* html .link_floatbox_4{overflow:hidden}
* html a:hover{color:#000}
* html a.moreInfos{color:#da0 !important}
* html a,* html a:visited,* html a:active{color:#000}
* html a.icon_02:visited{color:#da0}
* html .box_05 .bd,* html .box_06 .boxbottom{zoom:1}
* html #box_tooltip .rate_stars,* html #box_tooltip .volume_bar{display:inline}
* html .button_01,* html .button_02,* html .button_98,* html .button_99{display:inline}
* html .clear{height:1%}
* html .column_threequarters_l,* html .colum_threequarters_wr{width:500px}
* html .ero .ero-body{width:312px !important}
* html .list_tabs li a{margin-right:5px}
* html .formfield_01 dd{margin-left:0;width:230px}
* html .formfield_01 input,* html .formfield_02 input,* html .formfield_04 input{width:auto}
* html .formfield_04 dd{margin-left:0;width:390px}
* html .gallerycontent{width:720px;overflow:hidden}
* html .gallerycontent .color_highlight{background:#feeebf;border:none;margin:10px 20px 10px 0;padding:23px;width:174px}
* html .gesuch_description{width:490px}
* html .search_01 input.error,* html .search_02 input.error{background-attachment:fixed}
* html .selected_layout .color_highlight{background:#feeebf;border:none;margin:0 -10px;padding:10px;width:198px}
* html .leftshadow,* html .rightshadow{display:none}
* html .listbox .icon_pfeil_oben{margin:0 0 19px}
* html .button_ewms_content .selection_list li a{width:200px}
* html .button_ewms_content .selection_list span.line_04{width:100%}
* html .linklist_service ul li{display:inline}
* html .modal .color_highlight{width:auto;border:none}
* html .modal #sel2{height:200px}
* html .mods{width:48%}
* html .modsContent{height:185px}
* html .modal .districts{height:300px}
* html .myiw_col1,* html .myiw_col2{overflow:hidden;width:345px}
* html .icon_search{height:30px}
* html .icon_craftsman{height:25px}
* html .icon_addresspin,* html .icon_bilder,* html .icon_detailview,* html .icon_galleryview,* html .icon_kontakt,* html .icon_listview,* html .icon_mapview,* html .icon_merker,* html .icon_ueberblick,* html .icon_print,* html .icon_service,* html .icon_stadtteil{padding-top:0}
* html .icon_merker{margin-top:3px}
* html .icon_pdf,* html .icon_video,* html .icon_videoclip{height:18px}
* html li .icon_pdf,* html li .icon_video,* html li .icon_videoclip{height:25px}
* html .img_thumb .icon_plus{bottom:1px}
* html .img_thumb_box,* html .img_thumb_box_60,* html .img_thumb_box_70,* html .img_thumb_box_80,* html .img_thumb_box_100,* html .img_thumb_box_120,* html .img_thumb_box_170{display:inline}
* html .img_thumb_box_60 .img_thumb img{height:42px;width:60px}
* html .img_thumb_box_70 .img_thumb img{height:49px;width:70px}
* html .img_thumb_box_80 .img_thumb img{height:56px;width:80px}
* html .img_thumb_box_100 .img_thumb img{height:70px;width:100px}
* html .img_thumb_box_120 .img_thumb img{height:90px;width:120px}
* html .img_thumb_box_170 .img_thumb img{height:119px;width:170px}
* html #expose_main .img_thumb .image{height:100%}
* html .img_thumb{display:block;position:relative}
* html .img_thumb .image{display:block;position:relative;top:50%;left:0}
* html .img_thumb .image-wrapper{display:block;position:relative !important;top:-50%;left:0;height:auto !important;width:auto !important}
* html .img_thumb .icon_plus{bottom:2px;right:0}
* html input.w_050{width:40px}
* html input.w_050,* html input.w_090,* html input.w_200,* html input.w_300{padding:1px 2px}
* html input.w_070{width:55px}
* html input.w_080{width:65px}
* html input.w_180{width:162px}
* html select.w_180{width:176px}
* html #pagecontent h2 a{color:#ffb200 !important}
* html #pagecontent h4 a{color:#999 !important}
* html #popupwrapper{width:800px}
* html .portlet-buttons{width:120px}
* html .portlet{border:1px solid #fff}
* html .drop-area{border:1px dashed #999}
* html .drop{border:1px solid #666}
* html #search_detail .label_bis{display:inline}
* html #search_detail select{width:160px}
* html .selection_list,* html .selection_list li,* html .selection_list li a,* html .selection_list_02 li a{zoom:1}
* html .progressbar li{border-left:2px solid #fff}
* html #MaklerBannerBuchen #MaklerBannerVorschau{position:fixed}
* html #MaklerBannerBuchen #MaklerBannerVorschau .ui-widget-header{position:relative;z-index:200;background:#fff}
* html .tooltip_miw{clear:both}
* html .topchannelbox{margin:2px 300px 26px 0;padding:10px 20px 0 40px}
* html .topchannelbox .search_01,* html .topchannelbox .search_02{float:left;width:192px}
* html .topchannelbox h1{width:530px}
* html .topchannelbox .gradient{display:none}
* html .topobjekt_info{height:48px}
* html .firstChild .w_300 .icon_01.right{width:74px}
* html .gallerybox_02{margin-right:8px}
* html .box_step .hd{margin-right:-3px}
* html .modal .modal_content .bd{height:100%;overflow:hidden;padding:0 20px 20px}
* html .modal .modal_content .hd{height:25px;overflow:hidden;padding:17px 20px 10px 20px}
* html .modal .box_04 .boxcontent .hd{padding:0}
* html .modal .box_04 .boxcontent .bd{padding:10px 20px}
* html .grid_02o16,* html .grid_03o16,* html .grid_04o16,* html .grid_05o16,* html .grid_06o16,* html .grid_07o16,* html .grid_08o16,* html .grid_09o16,* html .grid_10o16,* html .grid_12o16,* html .grid_14o16,* html .grid_15o16,* html .grid_16o16{display:inline;padding:0 19px 0 0;margin:0}
* html .no_grid_margin{padding-right:0}
* html .w_002,* html .w_005,* html .w_010,* html .w_015,* html .w_020,* html .w_030,* html .w_040,* html .w_050,* html .w_060,* html .w_070,* html .w_080,* html .w_090,* html .w_100,* html .w_120,* html .w_130,* html .w_140,* html .w_150,* html .w_170,* html .w_180,* html .w_200,* html .w_210,* html .w_250,* html .w_280,* html .w_300,* html .w_320,* html .w_330,* html .w_350,* html .w_370,* html .w_400,* html .w_450,* html .w_500,* html .w_550,* html .w_600,* html .w_700,* html .w_900,* html .w_940,* html .w_50p,* html .w_max{display:inline}
